.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382181,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382181,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382181,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.267917px;}
.lsb{letter-spacing:-0.112515px;}
.ls3{letter-spacing:-0.030419px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.010590px;}
.ls7{letter-spacing:0.387103px;}
.ls1{letter-spacing:0.400287px;}
.ls11{letter-spacing:0.408044px;}
.lse{letter-spacing:0.480371px;}
.ls2{letter-spacing:0.571838px;}
.ls13{letter-spacing:0.582428px;}
.ls6{letter-spacing:0.618565px;}
.ls18{letter-spacing:0.703443px;}
.lsc{letter-spacing:0.705267px;}
.lsd{letter-spacing:0.750353px;}
.ls10{letter-spacing:0.798562px;}
.ls14{letter-spacing:0.813281px;}
.ls5{letter-spacing:0.816802px;}
.lsf{letter-spacing:0.832131px;}
.ls4{letter-spacing:0.868347px;}
.ls8{letter-spacing:0.889526px;}
.ls19{letter-spacing:0.928208px;}
.ls9{letter-spacing:0.937180px;}
.ls15{letter-spacing:1.000290px;}
.ls17{letter-spacing:1.163062px;}
.ls16{letter-spacing:1.196301px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-2.137961px;}
.ws10{word-spacing:-2.104723px;}
.wse{word-spacing:-1.941950px;}
.ws7{word-spacing:-1.826706px;}
.ws3{word-spacing:-1.757874px;}
.wsa{word-spacing:-1.721657px;}
.ws4{word-spacing:-1.706329px;}
.wsd{word-spacing:-1.702808px;}
.wsb{word-spacing:-1.688088px;}
.ws5{word-spacing:-1.508091px;}
.ws9{word-spacing:-1.369897px;}
.wsc{word-spacing:-1.297570px;}
.ws6{word-spacing:-1.276629px;}
.ws1{word-spacing:-0.859108px;}
.ws2{word-spacing:-0.716175px;}
.ws8{word-spacing:-0.621610px;}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.ya{bottom:2.067741px;}
.y31{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y21{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y29{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y2b{bottom:5.472319px;}
.yf{bottom:7.237092px;}
.y9{bottom:14.474184px;}
.y30{bottom:16.416957px;}
.y18{bottom:20.677405px;}
.y2f{bottom:30.644986px;}
.y17{bottom:34.117719px;}
.y2e{bottom:44.873015px;}
.y16{bottom:47.558032px;}
.y26{bottom:57.484967px;}
.y2d{bottom:59.101045px;}
.y15{bottom:60.998345px;}
.y25{bottom:71.543791px;}
.y14{bottom:74.438659px;}
.y24{bottom:85.602614px;}
.y23{bottom:99.661438px;}
.y22{bottom:113.720261px;}
.yd{bottom:240.891771px;}
.y27{bottom:428.794118px;}
.y32{bottom:437.526428px;}
.y1f{bottom:489.020634px;}
.y0{bottom:533.454248px;}
.y20{bottom:533.688035px;}
.y1e{bottom:552.899226px;}
.yc{bottom:628.371755px;}
.y19{bottom:653.184641px;}
.y13{bottom:677.997528px;}
.y12{bottom:770.011981px;}
.y11{bottom:793.790997px;}
.y1d{bottom:795.858737px;}
.y1c{bottom:815.502272px;}
.y10{bottom:817.570013px;}
.ye{bottom:841.349029px;}
.y1b{bottom:844.450640px;}
.yb{bottom:902.347374px;}
.y8{bottom:921.990909px;}
.y6{bottom:957.142498px;}
.y1a{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y2c{bottom:1023.064556px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y2a{bottom:1101.865949px;}
.y28{bottom:1127.038616px;}
.h7{height:16.541924px;}
.h12{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h9{height:24.812886px;}
.h17{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.h1b{height:30.644986px;}
.ha{height:31.101655px;}
.h1a{height:32.050076px;}
.h13{height:35.244000px;}
.hf{height:37.219329px;}
.h3{height:39.139162px;}
.h16{height:41.433047px;}
.h8{height:41.468874px;}
.h15{height:47.658918px;}
.h18{height:57.617831px;}
.h19{height:71.140146px;}
.h6{height:72.570529px;}
.he{height:90.980583px;}
.h2{height:116.827340px;}
.h10{height:120.962821px;}
.hb{height:256.399825px;}
.h11{height:504.528688px;}
.h1c{height:585.538128px;}
.h1{height:641.238562px;}
.h14{height:746.679739px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.wf{width:62.384436px;}
.we{width:100.690669px;}
.wd{width:168.547424px;}
.wa{width:273.975619px;}
.w8{width:292.585284px;}
.w6{width:299.822376px;}
.w9{width:312.228819px;}
.w7{width:461.106137px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xb{left:5.169351px;}
.x8{left:10.338703px;}
.x15{left:12.039102px;}
.x9{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x1a{left:62.384436px;}
.x16{left:63.478900px;}
.xa{left:66.506264px;}
.x18{left:71.140146px;}
.x17{left:82.084784px;}
.x7{left:98.217675px;}
.x14{left:107.257452px;}
.x13{left:168.547424px;}
.x1{left:266.738527px;}
.xd{left:273.975619px;}
.x10{left:395.979261px;}
.xf{left:413.559820px;}
.x11{left:422.529350px;}
.x4{left:475.580320px;}
.xc{left:620.660725px;}
.x12{left:719.957992px;}
.x1b{left:731.101812px;}
.x19{left:826.120980px;}
.x5{left:893.602474px;}
.xe{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.228682pt;}
.lsb{letter-spacing:-0.096037pt;}
.ls3{letter-spacing:-0.025964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.009039pt;}
.ls7{letter-spacing:0.330414pt;}
.ls1{letter-spacing:0.341667pt;}
.ls11{letter-spacing:0.348288pt;}
.lse{letter-spacing:0.410024pt;}
.ls2{letter-spacing:0.488096pt;}
.ls13{letter-spacing:0.497135pt;}
.ls6{letter-spacing:0.527980pt;}
.ls18{letter-spacing:0.600428pt;}
.lsc{letter-spacing:0.601986pt;}
.lsd{letter-spacing:0.640468pt;}
.ls10{letter-spacing:0.681618pt;}
.ls14{letter-spacing:0.694182pt;}
.ls5{letter-spacing:0.697187pt;}
.lsf{letter-spacing:0.710271pt;}
.ls4{letter-spacing:0.741183pt;}
.ls8{letter-spacing:0.759261pt;}
.ls19{letter-spacing:0.792278pt;}
.ls9{letter-spacing:0.799936pt;}
.ls15{letter-spacing:0.853804pt;}
.ls17{letter-spacing:0.992739pt;}
.ls16{letter-spacing:1.021110pt;}
.wsf{word-spacing:-1.824870pt;}
.ws10{word-spacing:-1.796500pt;}
.wse{word-spacing:-1.657564pt;}
.ws7{word-spacing:-1.559197pt;}
.ws3{word-spacing:-1.500444pt;}
.wsa{word-spacing:-1.469532pt;}
.ws4{word-spacing:-1.456448pt;}
.wsd{word-spacing:-1.453443pt;}
.wsb{word-spacing:-1.440879pt;}
.ws5{word-spacing:-1.287241pt;}
.ws9{word-spacing:-1.169285pt;}
.wsc{word-spacing:-1.107549pt;}
.ws6{word-spacing:-1.089675pt;}
.ws1{word-spacing:-0.733297pt;}
.ws2{word-spacing:-0.611296pt;}
.ws8{word-spacing:-0.530579pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.ya{bottom:1.764933pt;}
.y31{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y21{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y29{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y2b{bottom:4.670933pt;}
.yf{bottom:6.177267pt;}
.y9{bottom:12.354533pt;}
.y30{bottom:14.012800pt;}
.y18{bottom:17.649333pt;}
.y2f{bottom:26.157227pt;}
.y17{bottom:29.121400pt;}
.y2e{bottom:38.301653pt;}
.y16{bottom:40.593467pt;}
.y26{bottom:49.066667pt;}
.y2d{bottom:50.446080pt;}
.y15{bottom:52.065533pt;}
.y25{bottom:61.066667pt;}
.y14{bottom:63.537600pt;}
.y24{bottom:73.066667pt;}
.y23{bottom:85.066667pt;}
.y22{bottom:97.066667pt;}
.yd{bottom:205.614733pt;}
.y27{bottom:366.000000pt;}
.y32{bottom:373.453520pt;}
.y1f{bottom:417.406733pt;}
.y0{bottom:455.333333pt;}
.y20{bottom:455.532883pt;}
.y1e{bottom:471.930720pt;}
.yc{bottom:536.350787pt;}
.y19{bottom:557.529987pt;}
.y13{bottom:578.709187pt;}
.y12{bottom:657.248720pt;}
.y11{bottom:677.545453pt;}
.y1d{bottom:679.310387pt;}
.y1c{bottom:696.077253pt;}
.y10{bottom:697.842187pt;}
.ye{bottom:718.138920pt;}
.y1b{bottom:720.786320pt;}
.yb{bottom:770.204453pt;}
.y8{bottom:786.971320pt;}
.y6{bottom:816.975187pt;}
.y1a{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y2c{bottom:873.243387pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y2a{bottom:940.504827pt;}
.y28{bottom:961.991120pt;}
.h7{height:14.119467pt;}
.h12{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h9{height:21.179200pt;}
.h17{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.h1b{height:26.157227pt;}
.ha{height:26.547020pt;}
.h1a{height:27.356550pt;}
.h13{height:30.082745pt;}
.hf{height:31.768800pt;}
.h3{height:33.407485pt;}
.h16{height:35.365446pt;}
.h8{height:35.396026pt;}
.h15{height:40.679579pt;}
.h18{height:49.180073pt;}
.h19{height:60.722133pt;}
.h6{height:61.943046pt;}
.he{height:77.657067pt;}
.h2{height:99.718733pt;}
.h10{height:103.248600pt;}
.hb{height:218.851733pt;}
.h11{height:430.643733pt;}
.h1c{height:499.789867pt;}
.h1{height:547.333333pt;}
.h14{height:637.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.wf{width:53.248640pt;}
.we{width:85.945173pt;}
.wd{width:143.864747pt;}
.wa{width:233.853667pt;}
.w8{width:249.738067pt;}
.w6{width:255.915333pt;}
.w9{width:266.504933pt;}
.w7{width:393.580133pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xb{left:4.412333pt;}
.x8{left:8.824667pt;}
.x15{left:10.276053pt;}
.x9{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x1a{left:53.248640pt;}
.x16{left:54.182827pt;}
.xa{left:56.766853pt;}
.x18{left:60.722133pt;}
.x17{left:70.064000pt;}
.x7{left:83.834333pt;}
.x14{left:91.550293pt;}
.x13{left:143.864747pt;}
.x1{left:227.676400pt;}
.xd{left:233.853667pt;}
.x10{left:337.990667pt;}
.xf{left:352.996667pt;}
.x11{left:360.652667pt;}
.x4{left:405.934667pt;}
.xc{left:529.768987pt;}
.x12{left:614.524813pt;}
.x1b{left:624.036693pt;}
.x19{left:705.140920pt;}
.x5{left:762.740187pt;}
.xe{left:763.622653pt;}
}
